burn_classes:
  unburned: 1109
  low: 1257
  moderate: 1486
  high: 106
emampr_landcover_vote_2017:
  42: 8210
  52: 827
  43: 203
  23: 88
  90: 75
  41: 74
  71: 40
  95: 32
  22: 22
  31: 12
  24: 4
  11: 1
soil_textures:
  clay loam: 9473
  silt loam: 115
